Loading...
Searching...
No Matches
Dune::Max< Type > Struct Template Reference

`#include <dune/common/binaryfunctions.hh>`

## Public Member Functions

Type | operator() (const Type &t1, const Type &t2) const

## Member Function Documentation

## operator()()

template<typename Type>

Type Dune::Max< Type >::operator() | ( | const Type & | t1,
|  | const Type & | t2 ) const

inline

The documentation for this struct was generated from the following file:

- binaryfunctions.hh